/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
/*
*    This variable is used for defining the fallback font families that are defined after main ones.
*/
.campaign-banner {
  background-color: #061c3f;
  color: #fff;
  height: 3.57em;
}
.campaign-banner .campaign-banner-container {
  height: 3.57em;
}
.campaign-banner .campaign-banner-message {
  margin-left: 2em;
  margin-right: 1em;
  padding-top: 0.25em;
  padding-bottom: 1em;
  font-family: "Helvetica Neue";
  line-height: 1.75em;
}
.campaign-banner .campaign-banner-message h1,
.campaign-banner .campaign-banner-message h2,
.campaign-banner .campaign-banner-message h3,
.campaign-banner .campaign-banner-message h4,
.campaign-banner .campaign-banner-message h5,
.campaign-banner .campaign-banner-message p {
  font-size: 1em;
  line-height: 1.5em;
}
.campaign-banner .campaign-banner-message a:visited {
  color: #fff;
}
.campaign-banner .campaign-banner-message a {
  color: #fff;
  margin-left: 1em;
}
.campaign-banner .campaign-banner-message p {
  margin-bottom: 0;
}
.campaign-banner .close-button {
  margin-right: 1em;
}
.campaign-banner .close-button .close {
  opacity: 1;
  width: 100%;
  height: 1.75em;
}
.campaign-banner .close-button .close img {
  width: 0.7em;
}

.campaign-banner .campaign-banner-message {
  font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.campaign-grid {
  margin: 32px 0;
}
@media (max-width: 991.98px) {
  .campaign-grid {
    margin: 32px 0;
  }
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-small-pictures {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (min-width: 768px) {
  .campaign-grid.banners-1 .campaign-grid-campaign .campaign-grid-campaign-image:before {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(52.99%, rgba(0, 0, 0, 0)), color-stop(73.93%, rgba(0, 0, 0, 0.55)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 52.99%, rgba(0, 0, 0, 0.55) 73.93%);
  }
}
@media (min-width: 768px) {
  .campaign-grid.banners-3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .campaign-grid.banners-3 .campaign-grid-small-pictures {
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .campaign-grid.banners-3 .campaign-grid-small-pictures .campaign-grid-campaign:not(:last-child) {
    border-right: none;
  }
  .campaign-grid.banners-3 .campaign-grid-small-pictures .campaign-grid-campaign:first-child {
    border-bottom: 1px solid #fff;
  }
  .campaign-grid.banners-3 .campaign-grid-small-pictures .campaign-grid-campaign:first-child::before {
    padding-bottom: calc(75% - 1px);
  }
  .campaign-grid.banners-3.right-side .campaign-grid-campaign.big-picture {
    -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
            order: 13;
    border-right: none;
    border-left: 1px solid #fff;
  }
}
.campaign-grid .campaign-grid-campaign {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
  position: relative;
  background-color: get-brand-color(primary, green);
  cursor: pointer;
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
  }
}
.campaign-grid .campaign-grid-campaign:before {
  content: "";
  display: block;
  padding-bottom: 133.33%;
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign:before {
    padding-bottom: 75%;
  }
}
.campaign-grid .campaign-grid-campaign:not(:last-child) {
  margin-bottom: 1px;
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign:not(:last-child) {
    margin-bottom: 0;
    border-right: 1px solid #fff;
  }
}
@media (hover: hover) {
  .campaign-grid .campaign-grid-campaign:hover .campaign-grid-campaign-image img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .campaign-grid .campaign-grid-campaign:hover .campaign-grid-campaign-content .campaign-grid-campaign-button .button.button-white {
    color: #fff !important;
    background-color: get-brand-color(primary, green);
    border-color: get-brand-color(primary, green);
  }
}
.campaign-grid .campaign-grid-campaign.hover .campaign-grid-campaign-image img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.campaign-grid .campaign-grid-campaign.hover .campaign-grid-campaign-content .campaign-grid-campaign-button .button.button-white {
  color: #fff !important;
  background-color: get-brand-color(primary, green);
  border-color: get-brand-color(primary, green);
}
.campaign-grid .campaign-grid-campaign .image-labels {
  position: absolute;
  left: 0;
  top: 48px;
}
.campaign-grid .campaign-grid-campaign .image-labels span {
  float: left;
  clear: both;
  padding: 5px 8px;
  background: get-brand-color(primary, green);
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
}
@media (max-width: 767.98px) {
  .campaign-grid .campaign-grid-campaign .image-labels span {
    float: left;
  }
}
.campaign-grid .campaign-grid-campaign .image-labels span.splash-yellow {
  background: get-brand-color(primary, yellow);
  color: get-brand-color(primary, black);
}
.campaign-grid .campaign-grid-campaign .image-labels span.memberPriceSplash {
  color: get-brand-color(primary, yellow);
}
.campaign-grid .campaign-grid-campaign .image-labels span.great-deal {
  background: #3E675B;
  color: #FEC30C;
  font-style: italic;
}
.campaign-grid .campaign-grid-campaign .image-labels span.new-in {
  background: #f0dccd;
  color: #3E675B;
}
.campaign-grid .campaign-grid-campaign.big-picture::before {
  padding-bottom: 150%;
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign.big-picture .campaign-grid-campaign-image::before {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(52.99%, rgba(0, 0, 0, 0)), color-stop(74.93%, rgba(0, 0, 0, 0.55)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 52.99%, rgba(0, 0, 0, 0.55) 74.93%);
  }
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign.big-picture .campaign-grid-camaign-content .campaign-grid-campaign-title {
    font-size: 2rem;
    line-height: 1.25;
  }
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-image::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(56.09%, transparent), color-stop(68.25%, rgba(0, 0, 0, 0.55)));
  background: linear-gradient(180deg, transparent 56.09%, rgba(0, 0, 0, 0.55) 68.25%);
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-image.no-gradient::before {
  background: none !important;
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: #fff;
  text-align: center;
  z-index: 2;
  width: 85%;
  bottom: 40px;
}
@media (min-width: 992px) {
  .campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content {
    bottom: 56px;
    width: 80%;
  }
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-title {
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 1.25;
  color: inherit;
  margin-bottom: 24px;
}
@media (max-width: 991.98px) {
  .campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-title {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-title {
    margin-bottom: 16px;
  }
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-text {
  margin-bottom: 24px;
}
@media (max-width: 991.98px) {
  .campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-text {
    display: none;
  }
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-text p {
  margin: 0;
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-button .button.button-white {
  border-color: #fff;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
}
.campaign-grid .campaign-grid-campaign .campaign-grid-campaign-content .campaign-grid-campaign-button .button.button-white:hover:not(:disabled) {
  color: #fff !important;
  background-color: #2a5347;
  border-color: #2a5347;
}
.campaign-grid.banners-1 .campaign-grid-campaign::before {
  padding-bottom: 150%;
}
@media (min-width: 768px) {
  .campaign-grid.banners-1 .campaign-grid-campaign::before {
    padding-bottom: 56.25%;
  }
}
@media (min-width: 768px) {
  .campaign-grid.banners-1 .campaign-grid-campaign .campaign-grid-camaign-content {
    width: 65.71%;
  }
}
@media (min-width: 768px) {
  .campaign-grid.banners-1 .campaign-grid-campaign .campaign-grid-camaign-content .campaign-grid-campaign-title {
    font-size: 2rem;
    line-height: 1.25;
  }
}
